 /** Website template by freewebsitetemplates.com **/

 body 
{ 
            margin:0;
	
		padding:0;
	
		font-family: tomaha; 
	
		font-size: 20px; 
			line-height: 25px; 
	
		color:#fff; 
		
	text-align: ; 
		
	 background-image:url('../images/bg-body.gif');  
		}
	
	
		
	#background{
	     background-image:url('../images/bg-page-top-curve.png');  

		 background-repeat:no-repeat;
	
	 background-position:top center;
	}
   
	
	#page{
	   width:950px;

	  margin:0 auto;

	  padding: 0 5px;
	}

	
	#page .header{
		 padding: 78px 0 0 0;
	}

	
	#page .header .footer{
	    background-image:url('../images/bg-page-bottom-curve.png');  

		 background-repeat:no-repeat;
	
	 background-position:bottom center;
	
	 padding: 0 0 5px 0;
	}

	
	#page .header .footer .body{
	      background-image:url('../images/bg-page.png');  

		  width:950px;
	
	  overflow:hidden; 
	}

	
		
	#page .shadow{
	    background-image:url('../images/bottom-shadow.jpg');  

		background-repeat:no-repeat;

		background-position: center;
	
	height:35px;
	}
	


	
	
	
/** Start of Sidebar style **/	
	

	#page .header .footer .body #sidebar{
		   width:211px;
	
	   float:left;
		}

	#page .header .footer .body #sidebar img#logo{
	  border:0;

	  margin:10px 0 20px 35px;
	}
	
	
	
	
 /** start style navitagion style**/
	

 
	#page .header .footer .body #sidebar ul.navigation{
	  margin:0 0  50px -5px;

  padding:5px 0 0 0;
	
  list-style-type:none; 

	  background-image:url('../images/border-dashed.gif');  

	  background-repeat:repeat-x;

	  background-position:top;

	  position:relative;
	
  width:200px;

	  z-index:9990;
	
  
	}

	
	
	#page .header .footer .body #sidebar ul.navigation li{
	  width:200px;

	  height:40px;
 
     
	  position:relative;

	  line-height:40px;
	
  background-image:url('../images/menu-separator.jpg');  

	  background-repeat:no-repeat;

	  background-position:0 35px;
	  
	}

	
	
		#page .header .footer .body #sidebar ul.navigation li.last{
	  background-image:url('../images/border-dashed.gif'); 
 
	  background-repeat:repeat-x;

	  background-position:bottom;
	} 
 

	
	#page .header .footer .body #sidebar ul.navigation li a{
	  width:214px;

	   height:40px;

	  height:40px;
  
    display:block;

	  position:absolute;

	  left:0;

	  top:-5px;

	  text-align:center;
	 
	 padding-right:10px;

	   color:#fff;

	   text-decoration:none;

		

	   

	}

	
	#page .header .footer .body #sidebar ul.navigation li a:hover{
	  width:214px;

	   height:40px;

	  height:40px;
  
    display:block;
	
  position:absolute;
	
   color:#8B0000;
	
   background: url("../images/sprite.gif");

	  background-repeat:no-repeat;

	  background-position: 200px -228px;

	   text-shadow: #ffffff 0px 0px 0px;
	}


	
	#page .header .footer .body #sidebar ul.navigation li.active a{
	  width:214px;

	   height:40px;
	
  		height:40px;
 
     		display:block;

	  position:absolute;

	   color:#8B0000;
	
   background: url("../images/sprite.gif");

	  background-repeat:no-repeat;
	
  background-position: 200px -228px;
	
  text-shadow: #ffffff 0px 0px 0px;
	}


	 
	  #page .header .footer .body #sidebar .connect{
	    background-image:url('../images/bg-social-sites.png'); 
 
	    background-repeat:no-repeat;

		height:130px;

		width:185px;

		margin: 30px 0px 0px 30px;
	  }
	

  
	  	#page .header .footer .body #sidebar .connect
		 a{
		  display:block;

		  float:left;

		  text-decoration:none;
	
	  margin: 10px 10px 0 20px;
		}


		
	#page .header .footer .body #sidebar .connect a.facebook{
		background-image:url('../images/sprite.gif');
  
	    background-repeat:no-repeat;

		background-position: 0 0; 

		width: 25px; 

		height: 26px; 
	
	margin-left:20px;
	}


	#page .header .footer .body #sidebar .connect a.twitter{
	    background-image:url('../images/anker.png');
  
	    background-repeat:no-repeat;

		background-position: 0 -76px; 

		width: 37px; 

		height: 26px;
	}


	#page .header .footer .body #sidebar .connect a.vimeo{
	    background-image:url('../images/sprite.gif');
  
	    background-repeat:no-repeat;

		background-position: 0 -152px; 

		width: 32px; 

		height: 26px;
	}


	  
	#page .header .footer .body #sidebar .footenote{
	     width: 186px;

		 margin: 0 auto;

		 padding-top:80px;
	}


	
	 #page .header .footer .body #sidebar .footenote span{
	   color:#cccccc;

	   display:block;

	   font-size:10px;

	   text-align:center;
	 }
	

 
	 #page .header .footer .body #sidebar .footenote span a{
	   color:#cccccc;

	   text-decoration:none;
	 }


	 #page .header .footer .body #sidebar .footenote span a:hover{
	   color:#999999;


	 }
	 
	 
/** end of Sidebar style **/	

		


/** Start of Content Style **/	



		#page .header .footer .body #content{
		  width:739px;

		  float:left;

		  padding-bottom:50px;
	
	  overflow:hidden;
		}
	

	
		#page .header .footer .body #content .content img{
           border:0;
		}	

	

		#page .header .footer .body #content .content
	{
		   width:656px;
	
	     background-image:url('../images/bg-inner-page.jpg');  

	        background-repeat:repeat-y;
	
		float:left;
	
		padding-top:20px;

			overflow:hidden;
		}


	  
        	  
  		#page .header .footer .body #content .content ul 
	li{
		    list-style-type:none; 

			padding-right:40px;
	
	}
		
	

	#page .header .footer .body #content .content ul 
	li span{
		    display:block;

			font-style:Italic;
		}
	

	
		#page .header .footer .body #content .content ul li 
	 a{
	     text-decoration:none;
		}


		
		#page .header .footer .body #content .content ul li 
	 a:hover{
		     color:#00008B;

		}
		
	

	#page .header .footer .body #content .content ul li 
	 a span{
		    display:block;

			color:#ffffff;

			margin-top:20px;

			font-style:Italic;

			
		}
	
	
		#page .header .footer .body #content .content ul li
	 h2 a{
		   font-family:tomaha;

		   font-size:20px;

		   color:#ffffff;

		   text-decoration:none;

		   font-weight:bold; font-style:italic;
		}
	

	#page .header .footer .body #content .content ul li
 	p{
		   font-family:tomaha;

		   font-size:14px;
	
	   color:#ffffff;

		font-style:italic;		}
	
	#page .header .footer .body #content .content ul li p
	a{
		   font-family:tomaha;

		   font-size:14px;

		   color:#ffffff;

		   text-decoration:underline;
		}


		#page .header .footer .body #content .content ul li p 
	a:hover{
		   font-family:tomaha;

		   font-size:14px;

		   color:#cccccc;
		}
	

	
		/** Style Blog page**/
	

	  #page .header .footer .body #content .content ul.article 
	li{
		    list-style-type:none; 

			padding-right:40px;

			display:block;
	
		margin-bottom:30px;
	
		overflow:hidden;
 		}
		


	  #page .header .footer .body #content .content ul.article li
	 img{
		    float:left;
	
		margin: 0 20px 0 0;
 border-radius: 10px;		}
	

	
		#page .header .footer .body #content .content ul.article li
	 h2{
		  margin:0;
		}


		#page .header .footer .body #content .content ul.article li
	 h2 a{
		   font-family:tomaha;

		   font-size:25px;

		   font-style:Italic;

		   color:#fff;

		   text-decoration:none;

		   font-weight:bold;
		}
		


		

	
		#page .header .footer .body #content .content ul.article
		 li p{
		   margin-top:0;
		}
		


		#page .header .footer .body #content .content ul.article 
		li p{
		   font-family:tomaha;

		   font-size:20px;

		   color:#fff;

	   line-height:20px;

		 font-style:italic;		}


		#page .header .footer .body #content .content ul.article li
		 p a{
		   font-family:tohama;

		   font-size:14px;

		   color:#fff;

		    text-decoration:underline;
		}


		#page .header .footer .body #content .content ul.article li
			 p a:hover{
		   font-family:tomaha;

		   font-size:14px;

		   color:#cccccc;
		}
	

	
		/** End Style Blog Page**/
		


		
	
/**----------------- Start Freatured Style  --------------------**/	
	

		#page .header .footer .body #content .featured{
		  width:594px;

		  position:relative;

		  z-index:20px;
	
	  margin:-520px 0 25px 50px;
	
	  overflow:hidden;

		  display:block;
		  
		}


	
		
#page .header .footer .body #content .featured  
			.body{
		    background-image:url('../images/bg-slogan.jpg'); 
 
	        background-repeat:no-repeat;
	
		width:672px;
	
		position:relative;
	
		z-index:40;
	
		top:-150px;
		
	
			height:460px;
	
		margin:0 10px;

		}
	

	
		#page .header .footer .body #content .featured 
			.body p{
		 padding:0 20px 0 20px;
	
	 margin:left:0;
		
		}
	

	
		#page .header .footer .body #content .featured .body
 p a{
		   color:#fff;
		}


		#page .header .footer .body #content .featured .body p 
			a:hover{
		   color:#cccccc;
		}
	

	
		
	  #page .header .footer .body #content .featured 
			.header{
	      background-image:url('../images/bg-heading.jpg'); 
 
	        background-repeat:no-repeat;

			width:294px;
	
		height:90px;
	  }
	

		
		#page .header .footer .body #content .featured .header
			ul{
		  position:relative;

		  top:-70px;
	
	  left:0px;
	
	  width:294px;
	
	  margin:0;
	
	  padding:0;
		}


	  #page .header .footer .body #content .featured .header ul
		 li{
		   list-style-type:none; 

		   float:left;
	
	   line-height:15px;
	
	   padding:0 10px;
	  }
	

  
	   #page .header .footer .body #content .featured .header ul 
		li p{
		   color:#999999;

		   font-family:Arial;
	
	   font-size:12px;

		   margin-top:0px;
	
	   height:70px;
	  }
	

  
	  #page .header .footer .body #content .featured .header ul
		 li.first{
		   width:70px;
	
	   height:90px;
	
	   float:left;
	
	   text-align:center;
	
	   padding-top:10px;
	  }


	  
	  #page .header .footer .body #content .featured .header ul 
			li.first p{
		   color:#ffffff;

		   font-family:Arial;
	
	   font-size:48px;
	
	   margin-top:10px;
	
	   text-align:center;
	  }


	  
	  #page .header .footer .body #content .featured .header ul
			 li.last{
		   width:180px;
	
	   height:90px;
	
	   float:left;
	  }


	  
	  #page .header .footer .body #content .featured .header ul
		 li.last a{
		   color:#999999;
	  }


	   #page .header .footer .body #content .featured .header ul li.last
		 a:hover{
		   color:#ffffff;
	  }
	

	
		
/**----------------- Start Freatured Style  --------------------**/		





	


/** end of Content Style **/			